<?xml version="1.0"?>
<gconf>
        <entry name="shown_in_menu" mtime="1084337666" schema="/schemas/apps/gedit-2/preferences/encodings/shown_in_menu"/>
        <entry name="auto_detected" mtime="1084337666" schema="/schemas/apps/gedit-2/preferences/encodings/auto_detected"/>
</gconf>
